
<ng-container *ngIf="(autohide && total > limit) || !autohide">
    <ngb-pagination [collectionSize]="total" [(page)]="page" [pageSize]="limit" [maxSize]="totalPage"
        [rotate]="true" [ellipses]="false" [size]="size" (pageChange)="pageChange.emit($event)">
        <ng-template ngbPaginationPrevious>
            <i class="mdi mdi-chevron-double-left mdi-bold text-secondary"></i>
        </ng-template>
        <ng-template ngbPaginationNext>
            <i class="mdi mdi-chevron-double-right mdi-bold text-secondary"></i>
        </ng-template>
    </ngb-pagination>
</ng-container>
